body {background: #ffffff}
p {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003300}
td {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003300}
dt {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #003300}
dd {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003300}
a:link {color: #336600; text-decoration: underline}
a:visited {color: #339966; text-decoration: underline}
a:active {color: #ffffff; text-decoration: none}
a:hover {color: #00cc00; text-decoration: underline}
a:hover:visited {color: #00cc00; text-decoration: underline}
.small {font-size: 10px}
.medium {font-size: 14px}